/*update erpc_modulos set ds_icone = 'img/icones/financeiro.png' where id = 6;
update erpc_funcionalidades set st_ativo=1;
update erpc_funcionalidades set st_ativo=0 where id in( 1, 2);
update erpc_modulos set st_ativo = 1;
update erpc_modulos set st_ativo =1 where not ds_icone='';
update erpc_modulos set ds_icone='img/icones/venda_direta.png' where id =6;
*/

insert into instalacao_log(ds_passo) values ('passo 171');
alter table erpc_dom_forma_pagamento add cd_forma varchar( 10) null;
alter table erpc_pedidos_venda 			 add id_forma_pagamento int null;
alter table erpc_pedidos_venda_liberados add id_forma_pagamento int null;

insert into instalacao_log(ds_passo) values ('passo 172');
alter table erpc_dom_forma_pagamento modify column id int not null auto_increment;

insert into instalacao_log(ds_passo) values ('passo 173');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'01', 'Dinheiro');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'02', 'Cheque');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'03', 'Cartão de Crédito');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'04', 'Cartão de Débito');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'05', 'Crédito Loja');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'10', 'Vale Alimentação');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'11', 'Vale Refeição');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'12', 'Vale Presente');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'13', 'Vale Combustível');
insert into erpc_dom_forma_pagamento( st_ativo, cd_forma, ds_forma)values( 1,'99', 'Outros');

insert into instalacao_log(ds_passo) values ('passo 174');
alter table erpc_unidades add id_sub_regime_trib int null;

insert into instalacao_log(ds_passo) values ('passo 175');
alter table erpc_unidades
add constraint fk_erpc_unidades_dom_sub_regime_trib1 
foreign key(id_sub_regime_trib)
references erpc_dom_sub_regime_trib(id);

insert into instalacao_log(ds_passo) values ('passo 176');